Commit cddc1352 authored by Laurent Montel's avatar Laurent Montel 😁

Fix require

parent 6fd983bc
......@@ -32,7 +32,7 @@ ecm_setup_version(PROJECT VARIABLE_PREFIX KHOLIDAYS
)
########### Find packages ###########
set(QT_REQUIRED_VERSION 5.7.0)
set(QT_REQUIRED_VERSION 5.8.0)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Qml)
remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment